[Epic] Support needed changes to volunteer tools for Wikimedia Commons and Wikidata that will benefit from operating with structured data on Commons
Closed, DeclinedPublic

Description

Inventorize and support tools (and their developers and maintainers) that are important for Wikimedia Commons and that would preferably be upgraded to function with structured data on Commons as well.

Related Objects

Elitre added a subscriber: Elitre.Dec 6 2017, 12:18 PM

Do you think this will be done in this fiscal year, or maybe later? Being on the "Ready to Go" column for this quarter probably isn't the best venue for it :)

Do you think this will be done in this fiscal year, or maybe later? Being on the "Ready to Go" column for this quarter probably isn't the best venue for it :)

Moved it to the generic CL board ;-)

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:03 PM

Adding GLAM, because some of the tools are quite relevant to GLAM work.

SandraF_WMF reassigned this task from SandraF_WMF to Keegan.Feb 1 2018, 11:21 AM
SandraF_WMF added a subscriber: Keegan.

Putting this rather epic task in the capable hands of @Keegan, per T186197: Transition Community Liaison tasks to Keegan. As many of the tools are GLAM-related, I will stay involved of course.

Keegan closed this task as Declined.Oct 15 2018, 4:18 PM

No real workflow to follow here.